How to install libtelepathy-logger-qt-dev on Debian Unstable (Sid)